Skip to main content

1 Message

 • 

70 Points

Fri, Jun 14, 2019 2:48 PM

0

Error on Article #000006316 vSZ on AWS

I just went through this exercise and it took me a while to find the mistake. There is an error on the .docx attached for the above mentioned article.
https://support.ruckuswireless.com/articles/000006316
Specifically, steps 7. On this step a reference to creating a JSON file called role-policy.json where the unix/linux command to create it calls it role-policy-json and the awscli command to apply it is also looking for role-policy.json, you will get an error. 




Responses

Employee

 • 

92 Messages

 • 

2.1K Points

a year ago

Thank you for pointing to the error. Will correct it shortly.

Regards,
-Ankush

Employee

 • 

92 Messages

 • 

2.1K Points

a year ago

I have made the changes in the KBA Document. It will reflect on the support portal in a day.

Regards.
-Ankush

Employee

 • 

128 Messages

 • 

2.6K Points

a year ago

Please refer to the below video on installing the vSZ on AWS.

https://www.youtube.com/watch?v=JaXgHThbyT0&t=143s

- Anusha

3 Messages

 • 

90 Points

a year ago

This method of setting up the vSZ on AWS isn't great because you don't get any interaction with AWS. There is no cloud-init or aws-cloudformation-bootstrap. I got close to getting it set up but there were many painful roadblocks in the way and I never quite got it working properly. I got as far as finding the locked filesystem, which stops cloud-init running once it is installed. The filesystem can be mounted locally and you will get full shell access if you make sure the shell script for the CLI is not available on initialization. Is proper AWS support going to be available in the future?

Employee

 • 

92 Messages

 • 

2.1K Points

Hi Dean,

If you are still having trouble setting up the AWS following the instruction in the KBA as well as How-to-Hub video link, we suggest you to open a support case with us and we will help you out with the setup.

Regards,
-Ankush

1 Message

 • 

60 Points

a year ago

When I create vSCG in AWS, I have a problem, the error message is "StatusMessage": "ClientError: Unsupported configuration. NVMe and ENA drivers are required to import."

How to fix it? Is need to import ena support to jason file?